Subject: [os2genau_digest] No. 902
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Jul 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 July 2004
 Number  902
**************************************************

Subjects for today
 
1   Wacom USB tablet driver : Dennis Nolan <dennik at swiftdsl dot com dot au>
2  Re:  Font Creation : Wayne <datablitz at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Jul 2004 17:32:20 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:   Wacom USB tablet driver

Hi all

I just saw an anouncement for an update of the USB driver for Wacom 
graohics tablets

I've downloaded it and over the next few days I will test it

www.os2.cz/news2395.html    is the site for the anouncment and has the link

The site is in Japanese with just a few english words thrown in

At the site is also an OS/2 paint program, can't reproduce the notice on 
the page, it's called QueenCY.

I'll give that a run too when I get time.

Also for those that are interested a new version of the JPhotobrush Pro 
Java image application has recently been released.

I also noticed on eZine an article on the Maul Desk Top Publisher. It 
takes a bit of getting used to, but the results are spectacular.

Anybody know if there is going to be *.png support for OS/2.
I mean rendering on the desktop.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 29 Jul 2004 15:45:20 +0830
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Font Creation

Watcom C++ ver10 had a font editor.  Unfortunately, I don't have it
installed because I now use OpenWatcom.  I don't remember if the
font editor ran under winOS2 or native.  The people at openwatcom
may know where the code/exe is.

Cheers
Wayne

John Angelico wrote:
> 
> Hi all!
> 
> Saw this article by Helen Bradley in Monday's Age newspaper (Melbourne).
> 
> http://www.theage dot com dot au/articles/2004/07/23/1090464851282.html
> "There are plenty of programs but Font Creator from High-Logic
> <http://www.high-logic dot com/> is easy-to-use shareware and offers a free
> 30-day trial. Download and install this program and very quickly you can have
> a font
> of your own."
> 
> Helen then gives a rundown on how to create a font of your own handwriting -
> a dangerous idea that I would never contemplate!
> 
> As expected, Font Creator requirements are for Win95 or NT4 + SP3, although
> the results are usable on anything with Type 2 support ie. it creates and
> edits True-Type Font (TTF) files.
> 
> However, her article got me thinking: is there anything in the OS/2 world for
> creating fonts?
> 
> Although the font world talks about an "OS/2" page, this seems to have
> nothing currently relevant to our favourite OS, it seems to be something
> about fot metrics.
> 
> I have found the Linux FontForge at http://fontforge.sourceforge dot net/ with
> many links to the FOSS-world but nothing at os2site dot com or hobbes.
> 
> Anybody got any ideas?
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
> 
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... My opinion is neither copyrighted nor trademarked.

>  

----------------------------------------------------------------------------------